.smstemp { padding:5px 5px 5px 40px; cursor: pointer; position: relative; background: rgba(250,250,250,0.6); margin-bottom: 10px; border-radius: 5px; color:#000; }
.smstemp:hover { background: rgba(250,250,250,0.4); transition:.3s;}
.smstemp .btn { position: absolute; left:0; opacity: 0;}
.smstemp:hover .btn { transition:.3s; opacity: 1;}
.smstemp .smstemp-edit { top:0;}
.smstemp .smstemp-delete { top:30px;}

.sent-messages-row { display: none; }
.sent-messages { padding:20px !important; }

.logout { padding-left:60px; color:#888; }

.smsinfo { font-size: 12px; padding:5px 0; color:#666; }